<?php
namespace ElementPress\Core;

defined( 'ABSPATH' ) || exit;

class Activation_Hook{
	/**
	 * Hooks on plugin activation.
	 *
	 * @since 1.0.0
	 * @access private
	 */

    public function __construct() {
        \ElementPress\Autoloader::run();
     
        $this->set_activation_stamp();
    }

    public function set_activation_stamp(){
        update_option('elementpress_lite_activation_stamp', time());
    }
}

// new Activation_Hook();